Matt Hiner

Registered
Jun 10, 2003
1
0
151
deer lodge, MT
agora cart is using wrong method

The agora cart installed on the server I use apparently does not have the proper version.
The Autorize.net gateway I have chosen in the agora cart doesnt match the method they uses.
Is there an update that can be installed on my server for the cart?

Can you please help me with this matter.

Matt Hiner
WhiteGyr Web Design

cPanel.net Support Ticket Number:
 
Last edited:

AgoraCart

Active Member
Jul 22, 2003
26
0
151
Utah, Texas, Georgia, Florida
cPanel Access Level
Root Administrator
That would be the Auth net SIM method. I created some updates for old 4.0 carts. You can download at AgoraCart.com... make sure to get the 4.0 version of the auth net libs rather than the newer 4.0K versions.

You can also send filks there to get them as well. they just need to replace the 3 lib files and the order form and setupthe gateway (in manager and at the auth net merchant panel) and they're set to go

Mister Ed

cPanel.net Support Ticket Number:
 
Last edited:

goodmove

Well-Known Member
May 12, 2003
643
4
168
Would it be allright to replace Cpanel's Agora tar file with the newest version from agoracart.com?
 

AgoraCart

Active Member
Jul 22, 2003
26
0
151
Utah, Texas, Georgia, Florida
cPanel Access Level
Root Administrator
this I'm not sure. I haven't actually seen the cpanel version of the installer file yet. but apparently it will be upgraded fer now. in the mean time, folks can download the updated files for auth net at agoracart.com ... or you can make them available to them if you wish.

Mister Ed

cPanel.net Support Ticket Number:
 
Last edited: